Accounts
Account Email Add
Add an email address to the authenticated account.
POST
/accounts/self/emailsAdd an email address to the authenticated account.
storyden-session<token>
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/accounts/self/emails" \ -H "Content-Type: application/json" \ -d '{ "email_address": "hello@storyden.org" }'{
"id": "cc5lnd2s1s4652adtu50",
"email_address": "hello@storyden.org",
"verified": true
}Empty
Empty
Empty
{
"type": "string",
"title": "string",
"detail": "string",
"trace_id": "string",
"metadata": {}
}Account Create POST
Create a human account without creating an authentication method. This is intended for admin and integration driven account provisioning.
Account Email Password Reset POST
Send a password reset email for the specified account. This is intended for admin. This will trigger a password reset email to the specified email address. The email address must be associated with the account.